



/*=============================================
=            General            =
=============================================*/
html{
font-size:14px;
}
html body
{
	margin: 0;
	padding: 0;
	
}
body{
	color:#18262d;
	font-family:'alef';
}


p{font-size:1.4rem}



.yellow{color:#ffe485;}

.purple-bg{background: #4e254b;}
.blue-bg{background:#3b642c;}

/*=====  End of General  ======*/

/*=============================================
=            Header            =
=============================================*/

#mainHeader{
	background: url(incFiles/images/header.jpg) center center;
	background-size: cover;
	height: 381px;
	position: relative;
}

#mainHeader #logo{
	position: absolute;
	bottom:30px;
	right: 50px;
}
/*=====  End of Header  ======*/

#main-menu__wrapper{
	border: none;
	border-radius: 0;
	background: #3b642c;
}
#main-menu{}
#main-menu a{
	color:#fff;
	padding-right: 0;
	padding-left: 30px;
	font-size:1.3rem;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
#main-menu a:hover{
	background: rgba(0,0,0,.1);
}
#main-menu li{
}
#main-menu a::before{
    content:'|';
    width:10px;
    height:9px;
    display: inline-block;
    margin-left: 20px;
    text-align: right;
}
#main-menu li:first-child a::before{
    content:' ';
}
.navbar-nav>li>.dropdown-menu {
	background-color: #3b642c;
	border: none;
}

#main-menu .dropdown-menu>li>a{padding-right:10px}
#main-menu .dropdown-menu>li>a::before{
	content: none;
}


.navbar-default .navbar-toggle {
	border-color: #fff;
	background: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background: #fff;
	border-color: #fff;
	opacity: .8;
}
.navbar-default .navbar-toggle .icon-bar{}




/*=============================================
=            Main Content            =
=============================================*/

#mainContent{
	margin-bottom: 50px;
}

#sub-menu__wrapper{
	margin-bottom: 0px;
}
#sub-menu__wrapper #sub-menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: space-evenly;
	    -ms-flex-pack: space-evenly;
	        justify-content: space-evenly;
}
#sub-menu__wrapper #sub-menu li{display: grid;}
#sub-menu__wrapper #sub-menu li a{
	display: inline-block;
	padding: 0px 0;
}
#sub-menu__wrapper #sub-menu li a img{
	margin: 0 auto;
	display: block;
	height:72px;
}
#sub-menu__wrapper #sub-menu li a span{
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color:#38632b;
}

.block{
	background:#d9dcde;
	margin-bottom: 20px;
}
#login-wrapper.block{
	background:#cce9f8;
}
#login-form button[type="submit"]{
	color:#fff;
	background:#3b642c;
	border-radius: 0;
	margin-top: 30px;
	border:none;
}
.block__header{
	background: #3b642c;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.block__header h2{
	color: #fff;
	font-size:1.6rem;
}
.block__header h2::before{
	content:'';
	display: inline-block;
	width:12px;
	height:14px;
	background:url(incFiles/images/arrow.png);
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: 1px;
}
.block__body{
	padding: 20px 20px 30px;
}

#login-form{}


/*----------  Featured blocks  ----------*/



.featured{
	height: 220px;
	text-align: center;
	padding-top: 60px;
	background-size: cover ;
	color: #fff;
	display: block;
	-webkit-transition: all ease-in .2s;
	transition: all ease-in .2s;
	margin-bottom: 20px;
}
.featured:hover{
	color: #fff;
	-webkit-box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.5);
	        box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.5);
}

.featured h3{}
.featured .featured__date{}



/*----------  Messages  ----------*/

.message-block{}
.message-block ul{}
.message-block li{
	position: relative;
	padding-right: 20px;
}
.message-block li::before{
	content:'';
	width:12px;
	height:14px;
	background:url(incFiles/images/arrow-blue.png);
	position: absolute;
	right: 0;
	top: 7px;
}
.message-block li h3{color:black;margin:0;font-weight:normal;margin-top:15px;}
.message-block li p{color:black;margin:0}
.message-block li 



/*----------  links menu  ----------*/

#links-menu{}
#links-menu li {}
#links-menu li a{
	display: inline-block;
	background:#d9dcde;
	color:#3b642c;
	width: 100%;
	padding: 20px 20px;
	margin-bottom: 20px;
	font-size: 1.4rem;
	
	font-weight:bold;
}
#links-menu li img{
	margin-left: 25px;
	width: 14%;
}

/*=====  End of Main Content  ======*/


/*=============================================
=            Footer            =
=============================================*/

#mainFooter{
	
	background-color: #3f515a;
	padding: 50px 50px 0;
	color: #fff;
}



/*=====  End of Footer  ======*/

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (min-width: 1200px){}
@media (max-width: 1200px){}
@media (max-width: 992px){}
@media (max-width: 768px){

	header#mainHeader{
		height: 310px;
	}

    #main-menu li a::before{
        content:'';
	}

	header#mainHeader #circle{
	width: 200px;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 62px;
}
	header#mainHeader #logo{
	left: 40px;
	right: 40px;
	margin: 0 auto;
}
	header#mainHeader img{
	width: 100%;
}
	
	#sub-menu__wrapper #sub-menu{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-flow: row wrap;
		        flex-flow: row wrap;
	}
	
	#sub-menu__wrapper #sub-menu li {
		display: grid;
	}

	#links-menu li a{
		font-size: 4vw;
	}
	#mainFooter{
		height: 100%;
		background-repeat: no-repeat;
		background-position: top;
		background-color: #3f515a;
	}
    
}
.newsTileDiv
{
	padding:0px;
	padding-bottom: 10px;
	font-size:1.8rem;
	color:#707070;
	font-weight: bold;
	text-align: center;
}
.loginInputCell{
	padding-top:8px;
	padding-bottom:8px;
}
.loginLink , .sysButton{
	background-color: #3b642c !important;
	padding:10px !important;
	display: inline-block;
	color:white !important;;
}	
.sysMsgCell{
color:red;
}	
.loginUserTextField
{
	width:100%;
	font-size: 1.1rem;
	direction: rtl;
	height: 34px;
padding: 6px 12px;
border: 1px solid #ccc;
border-radius: 4px;
}
.infoCellFrame{

padding:0px;
padding-top:20px;	
}	
.infoPageTbl{
	
width:100%;
}
.forumTopToolbarTable{
	
width:100%;
background-color:#3b642c;
color:white;
}	
.forumTopToolbarTable a{
	color:white;
}	
/*operations Journal  style sheet*/
.JournalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.JournalOpCell
{
	vertical-align: top;
	width: 65px;
	height: 60px;
	border: solid 1px #c2c0b4;
}

.JournalOpTopCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.JournalOpSelectDate
{
	font-size: 1rem;
	font-family: arial;
}
.JournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.JournalOpEventTable
{
	width: 65px;
}
.JournalOpEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
}
.JournalOpEventTimeCell
{
	width: 25px;
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
}
.JournalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.JournalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1.1rem;
	color: #534039;
	font-weight: bold;
}
.JournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #e76504;
	color: #35253f;
	height: 22px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
}
.JournalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
}

.prevJournalOpTable
{
	width: 100%;
	border: solid 0px #c2c0b4;
	border-collapse: separate;
	border-spacing: 3px;
	background-color:transparent;
}
.prevJournalOpCell
{
	height: 30px;
	border:solid 2px #d8dcdf;
	text-align: center;
	background-color: #ffffff;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;
	font-size:1.1rem;
}

.prevJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpSelectDate
{
	font-size: 1rem;
	font-family: arial;
}
.prevJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
	
}


.prevJournalOpEventDayCell a{
font-size: 1.1rem;
color:#004a81;
}
.prevJournalOpEventTimeCell
{
	font-size: 1rem;
	padding-top: 3px;
}
.prevJournalOpEventTitleCell
{
}
.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #3f515b;
	border:solid 2px #d8dcdf;
	color:white;
	
	height: 30px;
}
.prevJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	text-decoration: none;
	font-size: 1rem;
}


/*print Operations Journal  style sheet*/
.printJournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
	font-family: arial;
}
.printJournalOpCell
{
	height: 100px;
	border: solid 1px #c2c0b4;
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}

.printJournalOpEventTable
{
	width: 130px;
	text-align: center;
	font-size: 1rem;
}

.printJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.printJournalOpSelectDate
{
	font-size: 1rem;
	font-family: arial;
}
.printJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}


.printJournalOpEventDayCell
{
	font-size: 1rem;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTimeCell
{
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTitleCell
{
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printjournalOpEventTitleLink
{
	text-decoration: none;
	color: black;
	font-size: 1.1rem;
}
.printJournalOpDayOfWeekTitleCell
{
	text-align: center;
}
.printJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	text-decoration: none;
	font-size: 1rem;
}

/*operations Journal List  style sheet*/
.journalOpListTopTitleCell
{
	font-size: 12pt;
	padding-bottom: 5px;
	color: #534039;
}
.journalOpListTable
{
	font-family: arial;
	text-align: center;
	border-collapse: collapse;
}
.journalOpListTableHeaderRow
{
	height: 22px;
	background-color: #7f8346;
	color: white;
}
.journalOpListTableHeaderCell
{
	text-align: center;
	border: solid 1px #ffffff;
	color: white;
}
.journalOpListEvenRow
{
	height: 25px;
	background-color: #ecf4e9;
}
.journalOpListOddRow
{
	height: 25px;
	
}

.journalOpListDateCell
{
	font-size: 1.1rem;
	border: solid 1px #ffffff;
}
.journalOpListTimeCell
{
	font-size: 1.1rem;
	border: solid 1px #ffffff;
}
.journalOpListTypeCell
{
	border: solid 1px #ffffff;
}
.journalOpListTitleCell
{
	text-align: right;
	border: solid 1px #ffffff;
	padding: 5px;
}
.journalOpListUserNameCell
{
	text-align: center;
	border: solid 1px #ffffff;
}
.journalOpListPlaceCell
{
	border: solid 1px #ffffff;
}
.journalOpListEventDetailsCell
{
	height: 40px;
	text-align: right;
	padding: 3px;
	background-color: transparent;
}
.journalOpListEventDetailsDiv
{
	height: 100%;
	border: solid 1px #c2c0b4;
	padding: 5px;
	padding-top: 0;
	background-color: transparent;
}

.infoPageHeaderDiv
{
	
	font-size: 1.8rem !important;
	font-weight: bold;
	color: #5296ab;
	
	

}
.infoPageLink{
	font-size: 1.4rem !important;
}